CREATE TABLE jl_br_ar_posting_tmp (
    USER_JE_CATEGORY_NAME    VARCHAR2(100),
    ENTERED_DR               NUMBER       ,
    ENTERED_CR               NUMBER       ,
    ACCOUNTED_DR             NUMBER       ,
    ACCOUNTED_CR             NUMBER       ,
    CURRENCY_CODE            VARCHAR2(60) ,
    START_DATE               DATE         ,
    POST_THRU_DATE           DATE         ,
    PERIOD_NAME              VARCHAR2(60) ,
    POSTING_CONTROL_ID       NUMBER(18, 0),
    SET_OF_BOOKS_ID          NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    USER_JE_CATEGORY_NAME    VARCHAR2(100),
    ENTERED_DR               NUMBER       ,
    ENTERED_CR               NUMBER       ,
    ACCOUNTED_DR             NUMBER       ,
    ACCOUNTED_CR             NUMBER       ,
    CURRENCY_CODE            VARCHAR2(60) ,
    START_DATE               DATE         ,
    POST_THRU_DATE           DATE         ,
    PERIOD_NAME              VARCHAR2(60) ,
    POSTING_CONTROL_ID       NUMBER(18, 0),
    SET_OF_BOOKS_ID          NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128)
);
